/* "Saisie en ligne" site styles | contact@waipdesign.fr | WAIPdesign */

/* Fonts */
@font-face {
    font-family: 'architects_daughterregular';
    src: url('fonts/architectsdaughter/architectsdaughter-webfont.eot');
    src: url('fonts/architectsdaughter/architectsdaughter-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/architectsdaughter/architectsdaughter-webfont.woff2') format('woff2'),
    url('fonts/architectsdaughter/architectsdaughter-webfont.woff') format('woff'),
    url('fonts/architectsdaughter/architectsdaughter-webfont.ttf') format('truetype'),
    url('fonts/architectsdaughter/architectsdaughter-webfont.svg#architects_daughterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Barlow";
    font-style: normal;
    font-weight: 400;
    src: url("fonts/barlow/barlow-regular.eot?#iefix") format("eot"),
    url("fonts/barlow/barlow-regular.woff") format("woff");
}
@font-face {
    font-family: "Barlow";
    font-style: italic;
    font-weight: 400;
    src: url("fonts/barlow/barlow-italic.eot?#iefix") format("eot"), url("fonts/barlow/barlow-italic.woff") format("woff");
}
@font-face {
    font-family: "Barlow";
    font-style: normal;
    font-weight: 600;
    src: url("fonts/barlow/barlow-semibold.eot?#iefix") format("eot"),
    url("fonts/barlow/barlow-semibold.woff") format("woff");
}
@font-face {
    font-family: "Barlow";
    font-style: italic;
    font-weight: 600;
    src: url("fonts/barlow/barlow-semibolditalic.eot?#iefix") format("eot"),
    url("fonts/barlow/barlow-semibolditalic.woff") format("woff");
}
@font-face {
    font-family: "Barlow";
    font-style: normal;
    font-weight: 700;
    src: url("fonts/barlow/barlow-bold.eot?#iefix") format("eot"), url("fonts/barlow/barlow-bold.woff") format("woff");
}
@font-face {
    font-family: "Barlow";
    font-style: italic;
    font-weight: 700;
    src: url("fonts/barlow/barlow-bolditalic.eot?#iefix") format("eot"),
    url("fonts/barlow/barlow-bolditalic.woff") format("woff");
}

@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon/fonts/icomoon.eot?7kqq6s');
    src: url('fonts/icomoon/fonts/icomoon.eot?7kqq6s#iefix') format('embedded-opentype'),
    url('fonts/icomoon/fonts/icomoon.ttf?7kqq6s') format('truetype'),
    url('fonts/icomoon/fonts/icomoon.woff?7kqq6s') format('woff'),
    url('fonts/icomoon/fonts/icomoon.svg?7kqq6s#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /*margin-right: 8px;*/

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-add {
    margin-right: 8px;
}
.icon-shrink:before {
    content: "\e912";
}
.icon-search:before {
    content: "\e90b";
}
.icon-widen:before {
    content: "\e900";
}
.icon-add:before {
    content: "\e901";
}
.icon-pen:before {
    content: "\e902";
}
.icon-undo:before {
    content: "\e903";
}
.icon-redo:before {
    content: "\e904";
}
.icon-trash:before {
    content: "\e905";
}
.icon-localise:before {
    content: "\e906";
}
.icon-zoom-in:before {
    content: "\e907";
}
.icon-world:before {
    content: "\e908";
}
.icon-zoom-out:before {
    content: "\e909";
}
.icon-layers:before {
    content: "\e90a";
}
.icon-marker:before {
    content: "\e90c";
}
.icon-no:before {
    content: "\e90d";
}
.icon-yes:before {
    content: "\e90e";
}
.icon-polygon:before {
    content: "\e90f";
}
.icon-attention:before {
    content: "\e910";
}
.icon-home:before {
    content: "\e911";
}
.icon-happy:before {
    content: "\e9df";
}
.icon-enter:before {
    content: "\ea13";
}
.icon-circle-up:before {
    content: "\ea41";
}
.icon-circle-down:before {
    content: "\ea43";
}
.icon-new-tab:before {
    content: "\ea7e";
}
.icon-mail2:before {
    content: "\ea84";
}
.icon-google-plus2:before {
    content: "\ea8c";
}
.icon-facebook2:before {
    content: "\ea91";
}
.icon-twitter:before {
    content: "\ea96";
}

/* Layout */
html, body {
    font-family: "Barlow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    height: 100%;
    scroll-behavior: smooth;
}

a, a:focus, a:hover, a:visited {
    text-decoration: none;
}
a:focus {
    outline-style: dotted;
    outline-color: #e5a213;
    outline-width: 2px;
}

/*:focus {outline: 2px solid red;}*/

/* Header */
.evitement {
    font-size: 1em;
    list-style-type: none;
    margin: 0;
    text-align: center;
}

.evitement li a {
    background-color: #444444;
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 1.4em;
    height: 0px;
    left: -99999px;
    line-height: 30px;
    overflow: hidden;
    position: absolute;
    width: 0px;
}

.evitement li a:focus {
    height: 30px;
    position: static;
    left: auto;
    width: auto;
    height: auto;
    overflow: visible;
}

header {
    /*background: transparent url('../img/graphisme/header-bg.jpg') no-repeat 50% 25%;*/
    -webkit-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 545px;
    position: relative
}

.interne header {
    height: 300px;
    background: transparent url('../img/graphisme/header-bg.JPG') no-repeat 50% 30%;
    background-size: cover;
}

.swiper-container {
    border-bottom: 5px solid #03885c;
    height: 545px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.swiper-slide > img {
    left: 50%;
    position: relative;
    transform: translateX(-50%);
    max-height: 545px;
    min-width: 100%;
}

header h1 {
    text-indent: -6000px;
    float: left;
}

.topbar {
    background-color: #2f4151;
    height: 52px;
    position: relative;
    top: 35px;
    z-index: 500;
}

header p {
    color: #ffffff;
    font-family: "Barlow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*RSP*/font-size: 3em;
    font-weight: 700;
    position: relative;
    /*RSP*/text-align: center;
    /*RSP*/text-shadow: 2px 2px 4px #4f4f4f;
    top: -35px;
}

header p span {
    display: inline-block;
    position: relative;
    /*RSP*/top: 25px;
}

.connect-nar {
    display: block;
}

.connect-wide {
    display: none;
}

.account {
    margin: 0;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 700;
    transition: .1s;
}

.account > li {
    border-bottom: 1px solid #000000;
    list-style-type: none;
}

.connect-nar .account {
    position: relative;
    width: auto;
}

.connect-wide .account {
    min-width: 200px;
    position: absolute;
}

.account > li > a {
    background-color: #03885c;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 1em;
    font-weight: 700;
}

.account > li > a.icon-home span {
    display: inline-block;
    text-indent: -9000px;
}

.connect-nar .account > li > a {
    height: 30px;
    line-height: 30px;
}

.connect-wide .account > li > a {
    height: 52px;
    line-height: 52px;
    padding: 0 30px;
}

.account > li > a:hover, header .account > li > a:focus {
    background-color: #e5a213;
    color: #FFF;
}

.account-menu {
    background: #FFF;
    color: #000;
    display: none;
    /*font-size: 1.4em;*/
    margin: 0;
    width: 100%;
    transition: 0.3s;
}

.account-menu-open {
    display: block;
}

.account-menu > li:not(.divider) {
    padding: 10px 30px;
}

.divider {
    border-bottom: 1px solid #CCC;
    height: 1px;
}

header .logo-cbn {
    display: none;
}

.link {
    position: absolute;
    right: 30px;
    bottom: 30px;
    z-index: 500;
}

.link a {
    background: transparent url('../img/graphisme/down.png') no-repeat bottom center;
    color: #ffffff;
    display: block;
    font-size: 1.6em;
    height: 75px;
    text-align: center;
    width: 130px;
}

.link a:hover, .link a:focus {
    text-decoration: underline;
}

/* Main */
.intro {
    background-color: #EFF4ED;
    color: #000000;
    width: 100%;
}

.intro p {
    font-size: 2.1em;
    font-weight: 600;
    line-height: 1.1429em;
    padding: 30px 0;
    margin: 0 auto;
    text-align: center;
    /*RSP*/width: 85vw;
    /*RSP*/max-width: 800px;
}

.page {
    margin: 0 auto;
    overflow: hidden;
    padding: 30px 0;
    /*RSP*/width: 85vw;
    /*RSP*/max-width: 1100px;
}

.page h2 {
    color: #2f4151;
    font-family: "Barlow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 3.6em;
    margin-bottom: 50px;
    text-align: center;
}

.interne .page h2 {
    font-size: 2.8em;
}

.page h2.none {
    clear: both;
    margin-bottom: 20px;
    margin-top: 80px;
}

.page p {
    line-height: 1.3em;
}
.page p.comment {
    font-size: 12px;
}

.page a {
    color: #03885c;
    text-decoration: underline;
}

.page a:hover,
.page a:focus {
    color: #e5a213;
    text-decoration: underline;
    text-decoration-style: dashed;
}

.page .leaflet-control-zoom a {
    text-decoration: none;
}

.leaflet-marker-icon:focus {
    outline: #e5a213 dotted 2px;
}

/* Form */
.form_obs {
    background: #FFF;
}

.formulaire {
    margin: 0 auto 50px auto;
    width: 100%;
    /*RSP*/max-width: 760px;
}

.coords, .accept, .add, .actions {
    margin-bottom: 48px;
}

a.button {
    cursor: pointer;
    font-size: 1.2em;
    padding: 5px 10px;
    text-decoration: none;
    transition: .1s;
}

.button.button-add,
.button.button-reset {
    background-color: #C3C3C3;
    color: #000;
}

.button.button-reset {
    color: #FFF;
}

.button.button-add:hover,
.button.button-reset:hover,
.button.button-add:focus,
.button.button-reset:focus {
    background-color: #686868;
    color: #FFF;
}

.button.button-submit {
    background-color: #03885c;
    color: #FFF;
}

.button.button-submit:hover,
.button.button-submit:focus {
    box-shadow: 2px 2px 4px #4f4f4f;
    color: #FFF;
}

.button + .button {
    margin-left: 20px;
}

h4 {
    border-top: 1px solid #c3c3c3;
    color: #686868;
    font-family: "Barlow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.8em;
    font-weight: 400;
    margin-bottom: 20px;
    padding-top: 20px;
}

.loc-bttns {
    font-size: 1.4em;
}

.map-wrapper {
    position: relative;
}

.map {
    background: #DDD;
    border: 1px solid #CCC;
    height: 540px;
    margin-bottom: 30px;
    margin-top: 20px;
    max-width: 760px;
    width: 100%;
    z-index: 1;
}

.map:focus {
    outline: #e5a213 dotted 2px;
}

.is-fullscreen .map {
    height: 100%;
    max-width: 100%;
    width: 100%;
}
.leaflet-container::after {
    font-size: 16px;
}
.leaflet-container .leaflet-control-search {
    border: 0;
    border-radius: 0;
    color: #333;
    margin: 0;
}
.leaflet-control-search .search-button,
.leaflet-control-search .search-button:hover,
.search-button,
.search-button:hover {
    background: #03885c;
    border: 0;
    border-radius: 0;
    color: #000;
    display: inline-block;
    height: 48px;
    line-height: 48px;
    margin-bottom: 5px;
    text-decoration: none;
    width: 48px;
}
.leaflet-control-search.search-exp .search-button,
.leaflet-control-search.search-exp .search-button:hover,
.leaflet-control-search.enable .search-button,
.leaflet-control-search.enable .search-button:hover,
.enable .search-button,
.enable .search-button:hover {
    background: #03885c;
}
.leaflet-control-search .search-button::after {
    content: "\e90b";
    color: #fff;
    font-family: 'icomoon' !important;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 48px;
    speak: none;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.leaflet-control-search.search-exp {
    border: 0 none;
}
.leaflet-control-search .search-input,
.search-input {
    background: #fff;
    border: 0;
    border-radius: 0;
    float: none;
    font-size: 16px;
    font-weight: 600;
    height: 48px;
    left: 48px;
    line-height: 48px;
    margin: 0;
    min-width: 210px;
    padding: 0 8px;
    position: absolute;
}
.leaflet-control-search.search-load .search-input {
    background-origin: content-box;
}
.leaflet-control-search .search-cancel {
    left: 210px;
    margin: 13px;
}
.leaflet-control-search .search-tooltip {
    background-color: transparent;
    box-shadow: unset;
    float: none;
    font-size: 13px;
    font-weight: 600;
    left: 48px;
    margin: 0;
    min-width: 210px;
    overflow: visible;
    position: absolute;
    text-align: left;
    top: 100%;
}
.leaflet-control-search .search-tip {
    border-radius: 0;
    margin: 0;
    vertical-align: middle;
}
.leaflet-control-search .search-alert {
    background: #eee;
    border-radius: 0;
    color: #000;
    font-weight: unset;
    min-width: 230px;
    padding: 0 8px;
    position: absolute;
    right: 50px;
    top: 50px;
}

.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
    background: transparent;
    border: 0;
}
.leaflet-control-layers-toggle {
    background: transparent;
    color: #000;
    height: 0;
    position: relative;
    width: 0;
}
.leaflet-control-layers-toggle:hover {
    color: #000;
    text-decoration: none;
}
.leaflet-control-layers-toggle::after {
    color: #fff;
    content: "\e90a";
    display: inline-block;
    font-family: 'icomoon';
    font-size: 18px;
    width: 30px;
}
.leaflet-control-layers-expanded {
    padding: 0;
}
.leaflet-control-layers-expanded .leaflet-control-layers-toggle {
    display: block;
}
.leaflet-control-layers-expanded .leaflet-control-layers-list {
    background: #fff;
    border-left: 4px solid #ccc;
    display: block;
    font-size: 13px;
    left: 30px;
    min-height: 258px !important;
    padding: 0 12px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 195px;
}
.leaflet-control-layers-expanded .leaflet-control-layers-list label {
    height: 24px;
    line-height: 24px;
    margin-right: 0;
    min-width: auto;
}

.map-controls,
.map-tools {
    position: absolute;
    text-align: center;
    top: 18px;
    width: 30px;
    z-index: 401;
}
.map-wide {
    position: absolute;
    right: 0;
    text-align: center;
    top: 340px;
    width: 30px;
    z-index: 401;
}
.map-controls {
    left: 0;
}
.map-controls-zoom {
    margin-top: 20px;
}
.map-controls .map-controls-layers {
    margin-top: 24px;
}
.map-tools {
    right: 0;
}
.map-control {
    background: rgba(3, 136, 92, .5);
    color: #fff;
    cursor: not-allowed;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 1px;
    width: 30px;
}
.map-control.enable {
    background: rgba(3, 136, 92, 1);
    cursor: pointer;
}
.map-wide .map-control.enable {
    background: rgba(0, 0, 0, .3);
}
.map-controls .map-control {
    background: #2f4151;
    cursor: pointer;
}
.map-control.current,
.map-control.on-draw {
    background: #e5a213;
    color: #fff;
}
.map-control.on-edit {
    background: #03885c;
    color: #fff;
}
.map-control [class*="icon-"] {
    font-size: 18px;
    line-height: 30px;
}

.tooltip {
    display: block;
    line-height: 30px;
    position: relative;
}
.tooltip-content {
    background: rgba(104, 104, 104, 0.6);
    color: #ffffff;
    font-size: 14px;
    height: 30px;
    left: 50%;
    line-height: 30px;
    opacity: 0;
    padding: 0 8px;
    position: absolute;
    top: 1.4em;
    transform: translateX(-50%);
    transition: opacity .18s ease-out .18s, transform .18s ease-out .18s;
    visibility: hidden;
    width: 220px;
    z-index: 2;
}
.tooltip.is-hover .tooltip-content, .tooltip:hover .tooltip-content {
    display: block;
    opacity: 1;
    transform: translateX(-50%);
    visibility: visible;
}
.tooltip-left {
    left: 0;
    text-align: right;
    top: 0;
    transform: translateX(-100%);
}
.tooltip.is-hover .tooltip-left, .tooltip:hover .tooltip-left {
    transform: translateX(-100%);
}
.tooltip-right {
    left: 0;
    text-align: left;
    top: 0;
    transform: translateX(30px);
}
.tooltip.is-hover .tooltip-right, .tooltip:hover .tooltip-right {
    transform: translateX(30px);
}

.postmap {
    height: 150px;
    position: absolute;
    text-align: center;
    top: 100vh;
    transition: all .3s ease-out .3s;
    width: 100%;
    z-index: -1;
}

.postmap p {
    font-size: 13px;
}

.postmap.enable {
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-name: bounceInUp;
    top: 100%;
    z-index: 20;
}

@keyframes bounceInUp {
    from, 60%, 75%, 90%, to {
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    from {
        transform: translateY(3000px);
    }
    60% {
        transform: translateY(-120%);
    }
    75% {
        transform: translateY(-90%);
    }
    90% {
        transform: translateY(-105%);
    }
    to {
        transform: translateY(-100%);
    }
}

.postmap button {
    background: #fff;
    border: 0;
    font-size: 1.6em;
    margin: 12px;
    padding: 20px;
    position: relative;
    transition: all .18s ease-out .018s;
}

.postmap button::after {
    border: 10px solid transparent;
    content: '';
    height: 0;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    transition: all .18s ease-out .018s;
    width: 0;
}

.postmap button:not(.no-action):hover {
    background: #03885c;
    color: #fff;
}

.postmap button.btn-primary {
    background: #23b0c7;
    color: #fff;
}

.postmap button.btn-primary::after {
    border-top: 10px solid #23b0c7;
    top: 100%;
}

.postmap button.btn-success {
    background: #03885c;
    color: #fff;
}

.postmap button.btn-success::after {
    border-top: 10px solid #03885c;
    top: 100%;
}

.postmap button.btn-danger {
    background: #e94242;
    color: #fff;
}

.postmap button.btn-danger::after {
    border-bottom: 10px solid #e94242;
    top: -20px;
}

.postmap button.btn-info {
    background: #e5a213;
    color: #fff;
}

.postmap button.btn-info::after {
    border-bottom: 10px solid #e5a213;
    top: -20px;
}

/*.postmap button:hover::after {
    border-top: 10px solid #c95e28;
}*/
.postmap button.btn-primary:not(.no-action):hover::after,
.postmap button.btn-success:not(.no-action):hover::after {
    border-top: 10px solid #03885c;
}

.postmap button.btn-danger:not(.no-action):hover::after,
.postmap button.btn-info:not(.no-action):hover::after {
    border-bottom: 10px solid #03885c;
}

.postmap-error,
.postmap-info {
    background: #e1e1e1;
    margin: 0 auto;
    max-width: 750px;
    padding: 12px;
}

.postmap-error p,
.postmap-info p {
    margin: 0;
}

/*.input-select {
    float: left;
    max-width: 450px;
    width: 100%;
}*/
.input-select > label.control-label {
    display: inline-block;
}

/*.input-select > .radio {
  margin-bottom: 10px;
}*/
.group-radios .radio {
    /* RSP display: inline-block;
    width: 155px;*/
}

.group-radios:not(.radios-inline) .radio + .radio {
    /*RSP display: block;
    padding: 10px 0 0 155px;*/
}

.group-radios .radio .label-right {
    padding-left: 25px;
    text-align: left;
}

.group-radios .radio .label-width {
    width: 220px;
}

.combo {
    margin-bottom: 10px;
    width: 100%;
}

.combo + .radio {
    margin-left: 5px;
}

.combo + .radio > label {
    display: inline-block;
}

.select2-container {
    /*float: left;*/
    /*width: 80% !important;*/
    /*max-width: 300px !important;*/
}

.select2-selection:focus {
    outline: 1px solid #03885c;
}

.select2-container .select2-selection {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.js .combo .radio {
    background-color: #EEE;
    border: 1px solid #AAA;
    border-right: 0 none;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    height: 28px;
    line-height: 28px;
    padding: 2px 4px 0;
}

.js .combo .radio-checked {
    background-color: #FFF;
}

#select2-taxon_list-container,
ul#select2-taxon_list-results,
.select2-search__field,
.select2-selection__clear {
    font-size: 1.4em;
}

.no-js #taxon_list {
    border: 1px solid #686868;
    font-size: 1.4em;
    height: 28px;
    line-height: 28px;
    width: 183px;
}

fieldset {
    border: 0 none;
}

legend {
    color: #686868;
    font-size: 2.2em;
    font-weight: 700;
    margin: 15px 0 35px;
    padding-right: 10px;
}

.form-group {
    margin-bottom: 15px;
    max-height: 500vh;
    opacity: 1;
    transition: max-height .3s linear, opacity .5s linear;
}
.form-group.is-closed {
    margin-bottom: 0;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0s linear;
}

.form-group p {
    font-size: 1.4em;
    margin-bottom: 0;
}

.form-group-localisation {
    margin-bottom: 0;
}

.form-group-espece .input-select {
    margin-bottom: 20px;
}

label {
    /*RSP*/display: block;
    /*RSP*/margin-bottom: 10px;
    font-size: 1.4em;
}

.form-group-localisation label {
    display: inline-block;
    height: 20px;
    line-height: 20px;
}
.form-group.form-group-photos label {
    margin-bottom: 10px;
}
.form-group.form-semibold label,
.form-group.form-semibold select {
    font-weight: 600;
}

label.photo, label.comment {
    display: block;
    margin-bottom: 10px;
}

label[for="input-spam"] {
    line-height: 26px;
    margin-right: 10px;
}

input[type="text"], input[type="email"], select {
    border: 1px solid #686868;
    font-size: 1.4em;
    /*RSP*/padding: 5px;
    width: 200px;
}
input[type="text"]#input-organisme,
input[type="text"]#input-organisme-add {
    max-width: 350px;
    width: 90%;
}

input[type="checkbox"] {
    float: left;
    margin-right: 7px;
}

input[type="checkbox"]:focus {
    outline: #03885c solid 1px;
}

input[type="radio"]:focus {
    outline: #03885c solid 1px;
}

input[type="file"] {
    border: 1px solid #686868;
    /*RSP*/font-size: 1.2em;
    padding: 3px;
}

input:focus, textarea:focus, [readonly] {
    background-color: #EFF4ED;
    border: 1px solid #03885c;
}

input[type="submit"] {
    background-color: #03885c;
    border: 0 none;
    color: #ffffff;
    display: block;
    font-size: 1.4em;
    padding: 10px 30px;
    transition: .1s;
}

.interne input[type="submit"] {
    float: right;
}

input[type="submit"]:hover,
input[type="submit"]:focus {
    background-color: #e5a213;
}

input[type="submit"]:focus {
    outline-color: #e5a213;
    outline-style: dotted;
    outline-width: 2px;
}

input#input-draft {
    margin-right: 30px;
    /*RSP*/margin-top: 45px;
}

input[type="reset"] {
    background-color: #c3c3c3;
    border: 0 none;
    display: block;
    font-size: 1.2em;
    /*RSP margin-top: 15px;*/
    margin-top: 45px;
    padding: 3px 30px;
    transition: .1s;
}

input[type="reset"]:hover,
input[type="reset"]:focus {
    background-color: #686868;
    color: #ffffff;
}

input[type="reset"]:focus {
    outline: #e5a213 dotted 2px;
}

textarea {
    /*RSP*/width: 100%;
    /*RSP*/max-width: 500px;
    height: 100px;
    font-size: 1.4em;
    padding: 5px;
}

input#obs_loc_input {
    /*display: block;*/
    /*RSP*/margin-bottom: 20px;
    /*margin-left: 0;*/
}

#obs_loc_list {
    position: relative;
}

#suggest_box {
    background: #FFF;
    border: 1px solid #CCC;
    display: none;
    left: 0;
    position: absolute;
    top: -24px;
    /*RSP top: -7px;*/
    /*width: 50%;*/
    width: 85%;
    z-index: 10001;
    box-shadow: 2px 2px 2px #444444;
}

#suggest_box.open {
    display: block;
}

#suggest_box.open ul {
    font-size: 1.4em;
    margin: 0;
}

#suggest_box.open ul li {
    list-style-type: none;
    padding-left: 10px;
}

#suggest_box li:hover,
#suggest_box li:focus {
    background-color: #d6d6d6;
    cursor: pointer;
}

.form-info {
    background: transparent url('../img/graphisme/info.png') no-repeat 50% 50%;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    margin-left: 7px;
    position: absolute;
    width: 21px;
}

.form-popup {
    display: none;
    z-index: 1000;
}

.form-info:hover .form-popup, .form-info:focus .form-popup {
    background: none;
    display: block;
    left: -220px;
    padding-left: 0;
    padding-top: 30px;
    position: absolute;
    max-width: 80vw;
}

.form-info .form-popup p {
    background-color: #C3C3C3;
    font-family: "Barlow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1.2em;
    padding: 10px;
}

#form-obs input[type='text'].form-error,
#form-obs textarea.form-error {
    border: 1px solid #a94442;
}

span.form-error {
    background: none repeat scroll 0 0 #a94442;
    color: #ffffff;
    display: block;
    font-size: 1.4em;
    line-height: 1.2em;
    margin: 3px 0 0 0;
    /*RSP margin: 3px 0 0 179px;*/
    padding: 5px;
    position: relative;
    width: 100%;
    /*width: 40%;*/
}

span.form-error::after {
    border: 5px solid transparent;
    border-bottom: 10px solid #a94442;
    content: "";
    height: 100%;
    left: 25px;
    position: absolute;
    top: -100%;
    width: 0;
}

span.form-error.info-list {
    margin-left: 20px;
}

.block {
    display: block;
}

textarea {
    margin-bottom: 20px;
}

#addObserverData,
#addObservationData {
    border-top: 1px solid #c3c3c3;
    /*font-size: 1.4em;*/
    margin-bottom: 48px;
}

#addObservationData::before {
    content: none;
}

#addObserverData:empty,
#addObservationData:empty {
    border: 0;
    margin: 0;
    padding: 0;
}

.contributor,
.observation {
    font-size: 1.4em;
    line-height: 1.3em;
    margin-top: 24px;
}

.contributor b,
.observation b {
    font-family: "Barlow", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.observation > b {
    display: inline-block;
    /*overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;*/
    width: 100%;
}

.contributor .icon-yes,
.contributor .icon-no,
.observation .icon-yes,
.observation .icon-no {
    float: left;
    font-size: .8em;
    height: 24px;
    margin: 4px 6px 0 0;
}

.contributor .icon-yes,
.observation .icon-yes {
    color: #03885c;
}

.contributor .icon-no,
.observation .icon-no {
    color: #dd3b26;
}

.contributor a,
.observation a {
    cursor: pointer;
    display: inline-block;
    margin-top: 6px;
    width: 50%;
}

.contributor .contributor-delete,
.observation .observation-delete {
    color: #C3C3C3;
}

.contributor a + a,
.observation a + a {
    text-align: right;
}

form h3 {
    color: #686868;
    font-size: 18px;
    /*font-weight: 400;*/
}

.form-group + h3 {
    margin-top: 36px;
}

body.modal-open {overflow: hidden;}
.modal {
    background: rgba(255, 255, 255, 0.5);
    display: none;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10000;
}
.modal.is-open {
    display: block;
    overflow-x: hidden;
    overflow-y: auto;
}
.modal-content {
    background: #FFF;
    border: 1px solid #03885c;
    font-size: 13px;
    /*left: 50%;
    position: absolute;
    top: 53%;
    transform: translateX(-50%) translateY(-50%);*/
}
.modal-content p, .modal-content ul {font-size: 1em;}
.modal-close {
    color: #03885c;
    cursor: pointer;
    font-size: 20px;
    height: 48px;
    line-height: 48px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 48px;
}
.modal-header {
    color: #2f4151;
    font-family: "Barlow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    height: 48px;
    line-height: 48px;
    text-align: center;
}
.modal-body {padding: 0 24px 24px;}
p.warning {
    background: #e5a213;
    padding: 10px;
    text-align: center;
}
.modal figure {
    margin-bottom: 20px;
    text-align: center;
}
.modal figure img {
    max-width: 100%;
}
.modal input[type="file"] {font-size: 1em;}
.modal-footer {
    width: 100%;
    height: 48px;
    line-height: 48px;
    text-align: center;
}
.modal-footer a {
    background: #03885c;
    color: #FFF;
    cursor: pointer;
    display: block;
    height: 100%;
    text-decoration: none;
    width: 100%;
}
.modal-footer a:hover,
.modal-footer a:focus {color: #FFF;}

/* DropzoneJS */
#Oval-2 {fill: #03885c;}
#Check-\+-Oval-2, #Check-\+-Oval-2 #Oval-2 {fill: #a94442;}
.dropzone .dz-preview .dz-image img {max-width: 100%;}

/* Asides */
.sidebar {
    /*RSP*/margin: 50px auto 0 auto;
    max-width: 760px;
}

h3 {
    color: #2f4151;
    font-family: "Barlow", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.6em;
    font-weight: 700;
    margin-bottom: 20px;
}

.sidebar p {
    font-size: 1.4em;
}

a.offline {
    background-color: #03885c;
    color: #ffffff;
    cursor: pointer;
    display: block;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    width: 235px;
}

a.offline:hover,
a.offline:focus {
    box-shadow: 2px 2px 4px #4f4f4f;
    color: #ffffff;
}

/* Footer */
footer {
    background-color: #03885c;
    color: #ffffff;
    text-align: center;
    padding: 10px 0;
}

footer p {
    font-weight: 600;
    margin: 0 auto;
    margin-bottom: 0;
    /*RSP*/width: 85vw;
    /*RSP*/max-width: 1200px;
}

footer img {
    background-color: #fff;
    margin-bottom: 10px;
}
footer img.transparent {
    background-color: transparent;
}

.mentions {
    font-size: 1.2em;
    margin-top: 15px;
}

.mentions a {
    color: #ffffff;
    text-decoration: underline;
}

/* Flash wrapper */
/* Flash Message */
#flash-wrapper.success {
    background: rgba(255, 255, 255, 0.5);
    bottom: 0;
    font-size: 1.6em;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10000;
}

#flash-wrapper.success > div {
    left: 50%;
    position: absolute;
    top: 53%;
    transform: translateX(-50%) translateY(-50%);
}

#flash-wrapper.success > div a {
    text-decoration: none;
}

.page #flash-wrapper.success > div h2 {
    font-size: 1.6em;
    margin-bottom: 20px;
    margin-top: 30px;
}

/*  .lt-ie10 #flash-wrapper > div {
    left: 20%;
    position: absolute;
    top: 100px;
  }*/


/**
* Icons
*/
.share {
    padding: 0;
    margin-bottom: 50px;
}

.share a, .share a:hover {
    text-decoration: none;
}

.share a:first-child span {
    margin-left: 0;
}

.share .icon {
    color: #e5a213;
    font-size: 2.5em;
    margin-left: 20px;
}

.share .icon:hover,
.share .icon:focus {
    color: #e5a213;
    transition: .2s;
}

.lg-only {
    display: none;
}

.inline-block {
    display: inline-block;
}

@media screen and (min-width: 450px) {
    header p {
        font-size: 2em;
        text-align: left;
        text-shadow: none;
    }

    header p span {
        top: -23px;
    }

    header .logo-cbn {
        background: rgba(255, 255, 255, 0.8);
        box-shadow: 0 0 12px 0 rgb(255, 255, 255);
        display: block;
        padding-top: 32px;
        position: absolute;
        right: 24px;
        text-align: center;
        top: 64px;
        transform: rotate(4deg);
        width: 128px;
        z-index: 200;
    }
    header .logo-cbn a {
        color: #2f4151;
        display: block;
        font-family: "architects_daughterregular", cursive;
        font-size: 12px;
        line-height: 16px;
    }
    header .logo-cbn img {
        display: block;
        max-width: 100%;
        height: auto;
    }

    #suggest_box {
        margin-left: 168px;
        width: 50%;
    }
}

@media screen and (min-width: 470px) {
    header p {
        font-size: 2.4em;
    }

    fieldset {
        border-top: 1px solid #686868;
    }

    legend {
        font-size: 2.4em;
    }

    label {
        display: inline-block;
        margin-bottom: 0;
    }

    .form-group-localisation label {
        margin-bottom: 10px;
    }

    .label-right {
        text-align: right;
    }

    .label-width {
        width: 90px;
    }

    .label-width2 {
        width: 155px;
    }

    input[type="text"], input[type="email"], select {
        margin-left: 10px;
        padding: 2px;
    }

    input[type="file"] {
        font-size: 1.4em;
    }

    .input-select {
        margin-left: 90px;
    }

    .combo + .radio {
        margin-left: 5px;
    }

    .form-group-espece > label,
    .form-group-vegetation > label {
        float: left;
        margin-bottom: 10px;
    }

    select {
        margin-left: 7px;
        padding: 2px;
    }

    .group-radios .radio {
        display: inline-block;
        width: 155px;
    }

    .group-radios:not(.radios-inline) .radio + .radio {
        display: block;
        padding: 10px 0 0 155px;
    }

    .leaflet-control-search .search-input,
    .search-input {
        min-width: 290px;
    }
    .leaflet-control-search .search-cancel {
        left: 290px;
    }
    .leaflet-control-search .search-tooltip {
        min-width: 290px;
    }

    .postmap {
        left: 0;
        right: 0;
    }

    .postmap p {
        font-size: 16px;
    }
}

@media screen and (min-width: 650px) and (min-height: 900px) {
    .modal-content {
        left: 50%;
        position: absolute;
        top: 53%;
        transform: translateX(-50%) translateY(-50%);
    }
}

@media screen and (min-width: 670px) {
    input[type="submit"] {
        float: right;
    }

    input#input-draft {
        margin-top: 0;
    }

    input[type="reset"] {
        margin-top: 0;
    }

    #addObserverData,
    #addObservationData:not(.is-empty) {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .contributor,
    .observation {
        flex: 0 0 auto;
    }
}

@media screen and (min-width: 700px) {
    .connect-nar {
        display: none;
    }

    .connect-wide {
        display: block;
    }

    .account > li {
        border: 0 none;
        float: left;
        margin-left: 2px;
    }

    #suggest_box {
        top: -10px;
    }

    /*input#obs_loc_input {*/
    /*    display: inline-block;*/
    /*}*/
    .map {
        margin-top: 0;
    }
}

@media screen and (min-width: 780px) {
    header p {
        font-size: 2.7em;
    }

    .map {
        width: 100%;
    }

    span.form-error {
        margin: 3px 0 0 179px;
        width: 40%;
    }

    .contributor,
    .observation {
        max-width: 30%;
        width: 30%;
    }
}

@media screen and (min-width: 850px) {
    header p {
        font-size: 3em;
    }
}

@media screen and (min-width: 910px) {
    .lg-only {
        display: block;
    }
}

@media screen and (min-width: 960px) {
    .form-group-localisation label {
        display: inline-block;
    }

    .form-info:hover .form-popup, .form-info:focus .form-popup {
        background: transparent url('../img/graphisme/info-bg.png') no-repeat 20px 15px;
        left: 0;
        padding: 0 0 0 35px;
        top: -10px;
        transition: .2s;
        width: 410px;
    }

    .combo .form-info:hover .form-popup, .combo .form-info:focus .form-popup {
        width: 300px;
    }

    .combo + radio {
        margin-left: 55px;
    }
}

@media screen and (min-width: 1020px) {
    header p {
        font-size: 3.6em;
    }

    article {
        padding: 30px 0 30px 30px;
    }
}

@media screen and (min-width: 1230px) {
    .formulaire {
        margin: 0 0 50px 0;
    }

    .sidebar {
        margin-top: 0;
        width: 240px;
    }

    .left {
        float: left;
        text-align: left;
    }

    .right {
        float: right;
    }

    .none {
        display: none;
    }
}

@media screen and (min-width: 1310px) {
    .swiper-slide > img {
        left: auto;
        max-height: none;
        transform: none;
        width: 100%;
    }
}
